<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="lebian_authorities_error_new">Władze dostawców są błędne ： Zmień wszystkie „%1$s” na „%2$s” w AndroidManifest.xml. Aby uzyskać szczegółowe informacje, zapoznaj się z dokumentacją Lebian SDK -> Dokumentacja Android Studio -> Inne -> Środki ostrożności</string>
    <string name="lebian_switch_err">use_regeng i use_streaming w globalSettings.xml nie mogą być fałszywe</string>
    <string name="lebian_permiss_missing">Błąd integracji. Brak zezwolenia:</string>
    <string name="lebian_lebian_flag_missing">Błąd integracji. Brak pliku .xml:</string>
    <string name="lebian_main_chid_err">MainChId – %2$d. Ustaw: GlobalSettings.SELECTED_AREA=%1$s</string>
    <string name="lebian_secid_err">%1$s – nie znaleziono w AndroidManifest.xml. Aby pozyskać, przełącz na tło.</string>
    <string name="lebian_jar_version_not_match_err">To nie jest najnowsza wersja.</string>
</resources>
